
/* Class = "NSWindow"; title = "Assistant"; ObjectID = "6"; */
"6.title" = "Assistant";

/* Class = "NSTabViewItem"; label = "Intern"; ObjectID = "37"; */
"37.label" = "Interne";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "54"; */
"54.title" = "Continuer";

/* Class = "NSButtonCell"; title = "Go Back"; ObjectID = "55"; */
"55.title" = "Revenir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "56"; */
"56.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Assistant"; ObjectID = "59"; */
"59.title" = "Assistant";

/* Class = "NSButtonCell"; title = "Other"; ObjectID = "60"; */
"60.title" = "Autres";